# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Fri Feb  5 09:03:08 UTC 2016
pkgname = haskell-monad-par-extras
pkgver = 0.3.3-1
pkgdesc = Combinators and extra features for Par monads
url = https://github.com/simonmar/monad-par
builddate = 1454662988
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1108992
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-abstract-par
depend = haskell-cereal
depend = haskell-mtl
depend = haskell-random
